/* Style  Line Spacing property */
" Line Spacing" = " Radavstånd";

/* Percentage abbreviation string */
"%" = "%";

/* Style % Spacing property */
"% Spacing" = "%-avstånd";

/* CT: format string for change text of smart field repalced by smart field */
"%1$@ by %2$@" = "%1$@ med %2$@";

/* Format string for names from address book (first name first)
   Format string for names from address book (last name first) */
"%@ %@" = "%1$@ %2$@";

/* Style color Text Background property */
"%@ Background" = "%@-bakgrund";

/* Style valuePoint Baseline Shift property */
"%@ Baseline Shift" = "%@-baslinjeändring";

/* Style value and centimeter */
"%@ centimeter" = "%@ centimeter";

/* uniqued bookmark name format copy */
"%@ copy" = "%@ kopia";

/* uniqued bookmark name format copy N */
"%@ copy %d" = "%1$@ kopia %2$d";

/* Style valueRulerUnits Default Tabs property */
"%@ Default Tabs" = "%@ förvalda tabbar";

/* CT: description of merge field with contacts app name placeholder */
"%@ Field" = "%@ Field";

/* Style color Fill property */
"%@ Fill" = "%@-fyllning";

/* Style valueRulerUnits First Line Indent property */
"%@ First Line Indent" = "%@ indragning av första raden";

/* Style value and inch */
"%@ inch" = "%@ tum";

/* Style valuePoint Kerning property */
"%@ Kerning" = "%@ teckenmellanrum";

/* Style valueRulerUnits Left Indent property */
"%@ Left Indent" = "%@ indragning till vänster";

/* Style valuePoint Line Spacing property */
"%@ Line Spacing" = "%@ radavstånd";

/* Style color Outline property */
"%@ Outline" = "%@ översikt";

/* Style value and pica */
"%@ pica" = "%@ pica";

/* Style value and point */
"%@ point" = "%@ punkt";

/* Style valueRulerUnits Right Indent property */
"%@ Right Indent" = "%@ indragning till höger";

/* Style valuePoint Space After property */
"%@ Space After" = "%@ avstånd efter";

/* Style valuePoint Space Before property */
"%@ Space Before" = "%@ avstånd före";

/* Style color Strikethrough property
   Style valuePoint Strikethrough property */
"%@ Strikethrough" = "%@ genomstrykning";

/* Style color Underline property
   Style valuePoint Underline property */
"%@ Underline" = "%@ understrykning";

/* CT attachment name separator
   Style name properties separator */
", " = ", ";

/* Invalid number string */
"--" = "--";

/* SFWPAutoNumberAttachment context menu item */
"1, 2, 3" = "1, 2, 3";

/* Mail Merge People ME menu item
   Merge ME tooltip item */
"<<Me>>" = "<<Jag>>";

/* Mail Merge People none menu item
   Merge None tooltip item */
"<<none>>" = "<<ingen>>";

/* Null style name */
"[Null]" = "[tom]";

/* CT: Ellipses for tooltip truncation
   Ellipses for before and after search result in search view */
"\\U2026" = "…";

/* SFWPAutoNumberAttachment context menu item */
"A, B, C" = "A, B, C";

/* SFWPAutoNumberAttachment context menu item */
"a, b, c" = "a, b, c";

/* Change Description - Added
   Change Description - Field Added
   Change Description - Merge Field Added */
"Added" = "Tillagd";

/* Change Description - Added Text */
"Added Text" = "Lade till text";

/* AddressBook category for Address. */
"Address" = "Adress";

/* Name of the contact management app in Mac OS 10.7 */
"Address Book" = "Adressbok";

/* Error description for losing mail merge fields during downgrade. */
"Address Book fields aren\\U2019t supported in the chosen file format and were removed." = "Adressboksfält stöds inte i det valda filformatet och togs bort.";

/* Mail Merge Address Labels context menu item */
"Address Labels" = "Adressetiketter";

/* Mail Merge Addressees context menu item */
"Addressees" = "Adressater";

/* Style Align Center property */
"Align Center" = "Centrera";

/* Style Align Justified property */
"Align Justified" = "Kantjustera";

/* Style Align Left property */
"Align Left" = "Vänsterjustera";

/* Style Align Natural property */
"Align Natural" = "Justera naturligt";

/* Style Align Right property */
"Align Right" = "Högerjustera";

/* name for Multilingual language */
"All" = "Alla";

/* Style All Caps property */
"All Caps" = "Bara versaler";

/* Style All Ligatures property */
"All Ligatures" = "Alla ligaturer";

/* No comment provided by engineer. */
"Apply Smart Field" = "Använd smart fält";

/* Change Description - Attachment */
"Attachment" = "Bilaga";

/* Change Description - Attachment */
"Attachment!" = "Bilaga!";

/* Change Description - Attachments */
"Attachments" = "Bilagor";

/* name for Australian English language */
"Australian English" = "Australisk engelska";

/* Undo action name for Autonumber Footnote */
"Auto Number" = "Numrera automatiskt";

/* Style Text Background property */
"Background" = "Bakgrund";

/* Style color Black */
"Black" = "Svart";

/* Style color Blue */
"Blue" = "Blå";

/* Body paragraph style name */
"Body" = "Brödtext";

/* body of text */
"body" = "brödtext";

/* Style Bold property */
"Bold" = "Fet";

/* CT: description of bookmark field
   default new bookmark name */
"Bookmark" = "Bokmärke";

/* Change Description - Bookmark Added */
"Bookmark Added" = "Bokmärke lades till";

/* undo link to bookmark */
"Bookmark Hyperlink" = "Bokmärkeslänk";

/* Change Description - Bookmark Removed */
"Bookmark Removed" = "Bokmärke togs bort";

/* Style Borders property */
"Borders" = "Ramar";

/* name for Brazilian Portuguese language */
"Brazilian Portuguese" = "Brasiliansk portugisiska";

/* name for British English language */
"British English" = "Brittisk engelska";

/* Style color Brown */
"Brown" = "Brun";

/* name for Canadian English language */
"Canadian English" = "Kanadensisk engelska";

/* No comment provided by engineer. */
"Center Align" = "Centrera";

/* Center Tab menu item label */
"Center Tab" = "Centrerad tabb";

/* Address Book: change address label. */
"Change Address Label" = "Ändra adressetikett";

/* Address Book: change Addressee. */
"Change Addressee" = "Ändra adressat";

/* Address Book: change field. */
"Change Field" = "Ändra fält";

/* Address Book: change group. */
"Change Group" = "Ändra grupp";

/* Address Book: change record. */
"Change Record" = "Ändra post";

/* Section default name */
"Chapter " = "Kapitel ";

/* User visible SFWPCharacterStyle class name */
"Character" = "Tecken";

/* No comment provided by engineer. */
"Character Property" = "Teckenegenskap";

/* No comment provided by engineer. */
"Character Style" = "Teckenstil";

/* No comment provided by engineer. */
"Clear" = "Rensa";

/* No comment provided by engineer. */
"Clear Styles" = "Rensa stilar";

/* No comment provided by engineer. */
"Collapse Paragraph" = "Förminska stycke";

/* Change Description - Column Break */
"Column Break" = "Spaltbrytning";

/* Change Description - Column Breaks */
"Column Breaks" = "Spaltbrytningar";

/* No comment provided by engineer. */
"Column Count Change" = "Ändring av kolumnantal";

/* Style Columns property */
"Columns" = "Spalter";

/* Name of the contact management app in Mac OS 10.8 and later */
"Contacts" = "Kontakter";

/* CT: not kParagraphRestartList description */
"Continue from Previous" = "Fortsätt från föregående";

/* Style Continuous Layout property */
"Continuous Layout" = "Kontinuerlig layout";

/* Style Continuous Numbering property */
"Continuous Numbering" = "Kontinuerlig numrering";

/* Copy Hyperlink URL context menu item */
"Copy Hyperlink URL" = "Kopiera hyperlänkens adress";

/* Error converting */
"Couldn\\U2019t convert to integer" = "Kunde inte konvertera till heltal";

/* Warning title when removing an inline object from a generic text storage during downgrade */
"Couldn\\U2019t export inline objects because they aren\\U2019t supported." = "Kunde inte exportera inbäddade objekt eftersom de inte stöds.";

/* Warning title when removing an inline object from a table cell during downgrade */
"Couldn\\U2019t export inline objects in table cells because they aren\\U2019t supported." = "Kunde inte exportera inbäddade objekt i tabellceller eftersom de inte stöds.";

/* Insert > Custom Endnote menutitle */
"Custom Endnote\\U2026" = "Anpassad slutnot…";

/* Insert > Footnote menu title */
"Custom Footnote\\U2026" = "Anpassad fotnot…";

/* Insert > Custom Section Endnote menutitle */
"Custom Section Endnote\\U2026" = "Anpassad avsnittsslutnot…";

/* No comment provided by engineer. */
"Cut" = "Klipp ut";

/* Style color Cyan */
"Cyan" = "Cyan";

/* name for Danish language */
"Danish" = "Danska";

/* Change Description - Date & Time Added */
"Date & Time Added" = "Datum och tid lades till";

/* Change Description - Date & Time Removed */
"Date & Time Removed" = "Datum och tid togs bort";

/* CT: description of date/time field */
"Date/Time" = "Datum/tid";

/* Decimal Tab menu item label */
"Decimal Tab" = "Decimaltabb";

/* Style Decimal Tab value property */
"Decimal Tab %@" = "Decimaltabb %@";

/* Mail Merge Default Assignee menu item */
"Default Assignee" = "Förvald mottagare";

/* Define as Placeholder Text undo action */
"Define as Placeholder Text" = "Definiera som platshållartext";

/* Delete (part of editing attachment) undo action
   Delete Drawables action name */
"Delete" = "Radera";

/* Delete Annotation undo action */
"Delete Annotation" = "Ta bort kommentar";

/* Change Description - Deleted */
"Deleted" = "Raderade";

/* Change Description - Deleted Text */
"Deleted Text" = "Borttagen text";

/* Undo action name for Disable as a hyperlink inspector checkbox */
"Disable Hyperlink" = "Avaktivera hyperlänk";

/* Undo action name for Disable Hyperlinks */
"Disable Hyperlinks" = "Avaktivera hyperlänkar";

/* Style Double Strikethru property */
"Double Strikethrough" = "Dubbel genomstrykning";

/* Style Double Underline property */
"Double Underline" = "Dubbel understrykning";

/* No comment provided by engineer. */
"Drop" = "Släpp";

/* Action message with contacts app name placeholder */
"Drop %@ Entry" = "Drop %@ Entry";

/* Style Drop Cap property */
"Drop Cap" = "Anfang";

/* name for Dutch language */
"Dutch" = "Nederländska";

/* context menu item */
"Edit Date & Time\\U2026" = "Redigera datum och tid…";

/* context menu item */
"Edit Filename Format\\U2026" = "Redigera filnamnsformat…";

/* context menu item */
"Edit Hyperlink Field" = "Redigera hyperlänksfält";

/* AddressBook category for Email. */
"Email" = "E-post";

/* undo link to email */
"Email Message Hyperlink" = "Hyperlänk till e-brev";

/* default email subject line */
"email subject" = "e-postämne";

/* Undo action name for Enable as a hyperlink inspector checkbox */
"Enable Hyperlink" = "Aktivera hyperlänk";

/* Undo action name for Enable Hyperlinks */
"Enable Hyperlinks" = "Aktivera hyperlänkar";

/* Insert > Custom Endnote menu title */
"Endnote" = "Slutnot";

/* name for English language */
"English" = "Engelska";

/* Style Even Page Master property */
"Even Page Master" = "Sidmall för jämn sida";

/* No comment provided by engineer. */
"Expand Paragraph" = "Expandera stycke";

/* Mail Merge Fields context menu item */
"Fields" = "Fält";

/* undo link to file */
"File Hyperlink" = "Hyperlänk till fil";

/* Error description for downgrading Filename smartfield */
"Filename fields aren\\U2019t supported and were converted to regular text." = "Filnamnsfält stöds inte och konverterades till vanlig text.";

/* Style Fill property */
"Fill" = "Fyllning";

/* No comment provided by engineer. */
"Filter" = "Filter";

/* Style First Page Different property */
"First Page Different" = "Första sidan olik";

/* Style First Page Master property */
"First Page Master" = "Sidmall för första sidan";

/* Style First Page Not Different property */
"First Page Not Different" = "Första sidan inte olik";

/* Style First Topic value property */
"First Topic %@" = "Första ämne %@";

/* Name field ordering may be reformatted using a comma delimited arrangement of these keys (do not translate; just re-order.  The separator indicates where a line will appear):First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle */
"First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle" = "First,Middle,Last,Title,Suffix,separator,Organization,ABDepartment,JobTitle";

/* Follow Hyperlink context menu item */
"Follow Hyperlink" = "Följ hyperlänk";

/* Style Following Layout -  property */
"Following Layout Style" = "Följer layoutstil";

/* Style Following Paragraph -  property */
"Following Paragraph - " = "Följer stycke - ";

/* No comment provided by engineer. */
"Font Change" = "Typsnittsändring";

/* No comment provided by engineer. */
"Font Color" = "Typsnittsfärg";

/* footer of text */
"footer" = "sidfot";

/* footnote of text */
"footnote" = "fotnot";

/* Insert > Footnote menu title */
"Footnote" = "Fotnot";

/* Change Description - floating to inline
   Change Description - Formatted */
"Formatted" = "Formaterade";

/* Change Description - Formatting Changed */
"Formatting Changed" = "Formatering ändrades";

/* Default paragraph or list style name */
"Free Form" = "Fri form";

/* name for French language */
"French" = "Franska";

/* name for German language */
"German" = "Tyska";

/* Style color Gray */
"Gray" = "Grå";

/* Style color Green */
"Green" = "Grön";

/* Mail Merge Groups context menu item */
"Groups" = "Grupper";

/* header of text */
"header" = "rubrik";

/* Heading paragraph style name */
"Heading" = "Rubrik";

/* Style Hidden property */
"Hidden" = "Gömd";

/* Search in Wikipedia URL (en.wikipedia.org - English default) */
"http://en.wikipedia.org/wiki/Special:Search?search=%@" = "http://sv.wikipedia.org/wiki/Special:Search?search=%@";

/* default hyperlink field url */
"http://www.apple.com/" = "http://www.apple.com/se/";

/* Search in Google URL (&rls=en - English default) */
"http://www.google.com/search?&rls=en&q=%@&ie=UTF-8" = "http://www.google.com/search?&rls=sv&q=%@&ie=UTF-8";

/* CT: description of hyperlink field */
"Hyperlink" = "Hyperlänk";

/* default bookmark hyperlink field display string
   default generic hyperlink field display string
   default slide hyperlink field display string */
"hyperlink" = "hyperlänk";

/* Change Description - Hyperlink Added */
"Hyperlink Added" = "Hyperlänk lades till";

/* Change Description - Hyperlink Removed */
"Hyperlink Removed" = "Hyperlänk togs bort";

/* default local file hyperlink field display string */
"hyperlink-to-file" = "hyperlänk-till-fil";

/* Style Hyphenate Off property */
"Hyphenate Off" = "Avstavning av";

/* Style Hyphenate On property */
"Hyphenate On" = "Avstavning på";

/* SFWPAutoNumberAttachment context menu item */
"I, II, III" = "I, II, III";

/* SFWPAutoNumberAttachment context menu item */
"i, ii, iii" = "i, ii, iii";

/* Style Inherit Previous Headers/Footers property */
"Inherit Previous Headers/Footers" = "Ärv föregående sidhuvuden/sidfötter";

/* Insert Address Book undo action with contacts app name placeholder */
"Insert %@ Field" = "Insert %@ Field";

/* Insert Address Book undo action */
"Insert Address Book Field" = "Infoga Adressboksfält";

/* No comment provided by engineer. */
"Insert Attachment" = "Infoga bilaga";

/* No comment provided by engineer. */
"Insert Break" = "Infoga brytning";

/* Insert Date undo action */
"Insert Date" = "Infoga datum";

/* No comment provided by engineer. */
"Insert Endnote" = "Infoga slutnot";

/* No comment provided by engineer. */
"Insert Footnote" = "Infoga fotnot";

/* Undo action name for URLification */
"Insert Hyperlink" = "Infoga hyperlänk";

/* No comment provided by engineer. */
"Insert Page" = "Infoga sida";

/* Insert Page Count undo action */
"Insert Page Count" = "Infoga sidantal";

/* Insert Page Number undo action */
"Insert Page Number" = "Infoga sidnummer";

/* Insert Section Count undo action */
"Insert Section Count" = "Infoga avsnittsantal";

/* Insert Section Number undo action */
"Insert Section Number" = "Infoga avsnittsnumner";

/* No comment provided by engineer. */
"Insert Table" = "Infoga tabell";

/* Insert Time undo action */
"Insert Time" = "Infoga tid";

/* AddressBook category for Instant Message. */
"Instant Message" = "Snabbmeddelande";

/* Error converting */
"Invalid Roman numeral" = "Ogiltig romersk siffra";

/* Change Description - Invisible Character */
"Invisible Character" = "Osynligt tecken";

/* Change Description - Invisible Characters (plural) */
"Invisible Characters" = "Osynliga tecken";

/* name for Italian language */
"Italian" = "Italienska";

/* Style Italic property */
"Italic" = "Kursiv";

/* name for Japanese language */
"Japanese" = "Japanska";

/* Style Keep Lines Together property */
"Keep Lines Together" = "Håll alla rader på samma sida";

/* Style Keep With Next property */
"Keep With Next" = "Behåll med nästa";

/* Style Label Character Style property */
"Label Character Style" = "Etiketteckenstil";

/* Style Label Geometry property */
"Label Geometry" = "Etikettgeometri";

/* Style Label Indents property */
"Label Indents" = "Etikettindragningar";

/* Style Label Types property */
"Label Types" = "Etikettyper";

/* Style Language property */
"Language" = "Språk";

/* User visible SFWPLayoutStyle class name */
"Layout" = "Layout";

/* Change Description - Layout Break */
"Layout Break" = "Layoutbrytning";

/* Change Description - Layout Breaks */
"Layout Breaks" = "Layoutbrytningar";

/* Style Layout Margins property */
"Layout Margins" = "Layoutmarginaler";

/* Style Layout Style property */
"Layout Style" = "Layoutstil";

/* No comment provided by engineer. */
"Left Align" = "Vänsterjustera";

/* Left Tab menu item label */
"Left Tab" = "Vänstertabb";

/* Style Left/Right Page Different property */
"Left/Right Page Different" = "Vänster/höger sida olika";

/* Style Left/Right Page Not Different property */
"Left/Right Page Not Different" = "Vänster/höger sida inte olika";

/* CT: description of paragrah level change */
"Level %d" = "Nivå %d";

/* Style Ligatures property */
"Ligatures" = "Ligaturer";

/* Style Lines Not Together property */
"Lines Not Together" = "Rader inte på samma sida";

/* Error description for downgrading external Pages hyperlinks */
"Links to other Pages documents aren\\U2019t supported and were removed." = "Länkar till andra Pages-dokument stöds inte och togs bort.";

/* Name of auto-generated list style (i.e., 1. a. i.)
   User visible SFWPListStyle class name */
"List" = "Lista";

/* No comment provided by engineer. */
"List Level" = "Listnivå";

/* No comment provided by engineer. */
"List Numbering" = "Listnumrering";

/* Style List Style property */
"List Style" = "Liststil";

/* No comment provided by engineer. */
"Lower" = "Nedtill";

/* Style color Magenta */
"Magenta" = "Magenta";

/* default email link field address */
"mailto:no_reply@apple.com" = "mailto:no_reply@apple.com";

/* No comment provided by engineer. */
"Margin Move" = "Marginalflytt";

/* No comment provided by engineer. */
"Merge" = "Slå ihop";

/* No comment provided by engineer. */
"Merge Field Change" = "Ändring av datalänkfält";

/* error name - missing font */
"Missing Font" = "Typsnitt saknas";

/* Error converting */
"must subclass -[SFWPIntegerFormatter getIntegerValue:forString:errorDescription:]" = "must subclass -[SFWPIntegerFormatter getIntegerValue:forString:errorDescription:]";

/* AddressBook category for Name. */
"Name" = "Namn";

/* Style No Text Background property */
"No Background" = "Ingen bakgrund";

/* Style No Caps property */
"No Caps" = "Inga versaler";

/* Change Description - no changes (unused) */
"No Changes" = "Inga ändringar";

/* Style No Continuous Layout property */
"No Continuous Layout" = "Ingen kontinuerlig layout";

/* Style No Drop Cap property */
"No Drop Cap" = "Ingen anfang";

/* Style No Fill property */
"No Fill" = "Ingen fyllning";

/* Style No Inherit Previous Headers/Footers property */
"No Inherit Previous Headers/Footers" = "Ärv inte föregående sidhuvuden/sidfötter";

/* Style Required Ligatures property */
"No Ligatures" = "Inga ligaturer";

/* Style No Outline property */
"No Outline" = "Ingen kontur";

/* Style No Page Break Before property */
"No Page Break Before" = "Ingen sidbrytning före";

/* Style No Script property */
"No Script" = "Inget skript";

/* Style No Shadow property */
"No Shadow" = "Ingen skugga";

/* Style No Show In TOC property */
"No Show In TOC" = "Visa inte i innehållsförteckning";

/* Style No Strikethru property */
"No Strikethrough" = "Ingen genomstrykning";

/* Style No Underline property */
"No Underline" = "Ingen understrykning";

/* Style No Vertical Text property */
"No Vertical Text" = "Ingen vertikal text";

/* Style No Widow Control property */
"No Widow Control" = "Ingen kontroll av ensamma rader";

/* Style No Word Strikethru property */
"No Word Strikethrough" = "Ingen ordgenomstrykning";

/* Style No Word Underline property */
"No Word Underline" = "Ingen ordunderstrykning";

/* default email hyperlink field display string */
"no_reply@apple.com" = "no_reply@apple.com";

/* name for None language
   Null style name
   Smart White Space None context menu item */
"None" = "Inget";

/* Default paragraph or list style name */
"None *defaultstyle*" = "Ingen";

/* Default style name */
"Normal" = "Normal";

/* Style Not Bold property */
"Not Bold" = "Ej fet";

/* Style Not Hidden property */
"Not Hidden" = "Ej gömd";

/* Style Not Italic property */
"Not Italic" = "Ej kursiv";

/* Style Not With Next property */
"Not With Next" = "Inte med nästa";

/* notes */
"notes" = "anteckningar";

/* undo action name */
"Number Format" = "Numeriskt format";

/* Style Odd Page Master property */
"Odd Page Master" = "Sidmall för udda sida";

/* Style color Orange */
"Orange" = "Orange";

/* Change Description - Original (unused) */
"Original" = "Original";

/* AddressBook category for Other. */
"Other" = "Annan";

/* Style Outline property */
"Outline" = "Kontur";

/* Style Outline Level value property */
"Outline Level %@" = "Översiktsnivå %@";

/* Style Outline Style Type value property */
"Outline Style Type %@" = "Översiktsstiltyp %@";

/* Style Padding property */
"Padding" = "Tomrum";

/* User visible SFWPPageStyle class name */
"Page" = "Sida";

/* Change Description - Page Break */
"Page Break" = "Sidbrytning";

/* Style Page Break Before property */
"Page Break Before" = "Sidbrytning före";

/* Change Description - Page Breaks */
"Page Breaks" = "Sidbrytningar";

/* Style Page Start at  property */
"Page Start at " = "Sidbörjan vid ";

/* default external bookmark hyperlink field display string */
"Pages Document" = "Pages-dokument";

/* undo link to external Pages bookmark */
"Pages Document Hyperlink" = "Hyperlänk till Pages-dokument";

/* User visible SFWPParagraphStyle class name */
"Paragraph" = "Stycke";

/* Change Description - Paragraph Added */
"Paragraph Added" = "Stycke lades till";

/* Change Description - Paragraph Break */
"Paragraph Break" = "Styckebrytning";

/* Change Description - Paragraph Breaks */
"Paragraph Breaks" = "Styckebrytningar";

/* No comment provided by engineer. */
"Paragraph Flags" = "Styckeflaggor";

/* No comment provided by engineer. */
"Paragraph List Style" = "Styckeliststil";

/* Style Paragraph Rule offset property */
"Paragraph Rule Offset" = "Styckelinjeförskjutning";

/* Style Paragraph Rule width property */
"Paragraph Rule Width" = "Styckelinjebredd";

/* Style Paragraph Style property */
"Paragraph Style" = "Styckestil";

/* No comment provided by engineer. */
"Paste" = "Klistra in";

/* No comment provided by engineer. */
"Paste and Match Style" = "Klistra in och matcha stilen";

/* No comment provided by engineer. */
"Paste Ruler" = "Klistra in linjal";

/* No comment provided by engineer. */
"Paste Special" = "Klistra in special";

/* AddressBook category for Phone. */
"Phone" = "Telefon";

/* CT: description of placeholder text field */
"Placeholder" = "Platshållare";

/* Change Description - Placeholder Added */
"Placeholder Added" = "Platshållare lades till";

/* Change Description - Placeholder Removed */
"Placeholder Removed" = "Platshållare togs bort";

/* name for Portuguese language */
"Portuguese" = "Portugisiska";

/* Style color Purple */
"Purple" = "Lila";

/* No comment provided by engineer. */
"Raise" = "Höj";

/* Addressee Recipient
   Addressee To context menu item */
"Recipient" = "Mottagare";

/* Style color Red */
"Red" = "Rött";

/* AddressBook category for Related Name. */
"Related Name" = "Relaterat namn";

/* Remove Comment context menu item */
"Remove Comment" = "Ta bort kommentar";

/* Change Description - Field Removed
   Change Description - Merge Field Removed */
"Removed" = "Borttaget";

/* CT: description of removed style */
"Removed " = "Borttagen ";

/* Style Removed Alignment property */
"Removed Alignment" = "Tog bort justering";

/* Style Removed Background property */
"Removed Background" = "Tog bort bakgrund";

/* Style Removed Baseline Shift property */
"Removed Baseline Shift" = "Tog bort baslinjeändring";

/* Style Removed Body Font property */
"Removed Body Font" = "Tog bort typsnitt i brödtext";

/* Style Removed Body Font Size property */
"Removed Body Font Size" = "Tog bort typsnittsstorlek i brödtext";

/* Style Removed Bold property */
"Removed Bold" = "Tog bort fetstil";

/* Style Removed Borders property */
"Removed Borders" = "Tog bort ramar";

/* Style Removed Capitalization property */
"Removed Capitalization" = "Tog bort versaler";

/* Style Removed Continuous Layout property */
"Removed Continuous Layout" = "Tog bort kontinuerlig layout";

/* Style Removed Decimal Tab property */
"Removed Decimal Tab" = "Tog bort decimaltabb";

/* Style Removed Default Tabs property */
"Removed Default Tabs" = "Tog bort förvalda tabbstopp";

/* Style Removed Drop Cap property */
"Removed Drop Cap" = "Tog bort anfang";

/* Style Removed Fill property */
"Removed Fill" = "Tog bort fyllning";

/* Style Removed First Line Indent property */
"Removed First Line Indent" = "Tog bort indragning av första raden";

/* Style Removed First Page Different property */
"Removed First Page Different" = "Tog bort första sidan olik";

/* Style Removed First Topic property */
"Removed First Topic" = "Tog bort första ämne";

/* Style Removed Following Layout property */
"Removed Following Layout" = "Tog bort följande layout";

/* Style Removed Following Paragraph property */
"Removed Following Paragraph" = "Tog bort följande stycke";

/* Style Removed Font property */
"Removed Font" = "Tog bort typsnitt";

/* Style Removed Font Color property */
"Removed Font Color" = "Tog bort typsnittsfärg";

/* Style Removed Font Size property */
"Removed Font Size" = "Tog bort typsnittsstorlek";

/* Style Removed Hidden property */
"Removed Hidden" = "Tog bort gömd";

/* Style Removed Hyphenate property */
"Removed Hyphenate" = "Tog bort avstavning";

/* Style Removed Inherit Previous Headers/Footers property */
"Removed Inherit Previous Headers/Footers" = "Tog bort arv av föregående sidhuvuden/sidfötter";

/* Style Removed Italic property */
"Removed Italic" = "Tog bort kursiv stil";

/* Style Removed Keep With Next property */
"Removed Keep With Next" = "Tog bort behåll med nästa";

/* Style Removed Kerning property */
"Removed Kerning" = "Tog bort teckenmellanrum";

/* Style Removed Label Character Style property */
"Removed Label Character Style" = "Tog bort etiketteckenstil";

/* Style Removed Language property */
"Removed Language" = "Tog bort språk";

/* Style Removed Layout Style property */
"Removed Layout Style" = "Tog bort layoutstil";

/* Style Removed Left Indent property */
"Removed Left Indent" = "Tog bort indragning till vänster";

/* Style Removed Left/Right Page Different property */
"Removed Left/Right Page Different" = "Tog bort vänster/höger sida olika";

/* Style Removed Level Color property */
"Removed Level Color" = "Tog bort nivåfärg";

/* Style Removed Level Font property */
"Removed Level Font" = "Tog bort nivåtypsnitt";

/* Style Removed Level Font Size property */
"Removed Level Font Size" = "Tog bort nivåtypsnittsstorlek";

/* Style Removed Ligatures property */
"Removed Ligatures" = "Tog bort ligaturer";

/* Style Removed Line Spacing property */
"Removed Line Spacing" = "Tog bort radavstånd";

/* Style Removed Lines Together property */
"Removed Lines Together" = "Rader på samma sida borttaget";

/* Style Removed List Style property */
"Removed List Style" = "Tog bort liststil";

/* Style Removed Numbering property */
"Removed Numbering" = "Tog bort numrering";

/* Style Removed Outline property */
"Removed Outline" = "Tog bort kontur";

/* Style Removed Outline Color property */
"Removed Outline Color" = "Tog bort konturfärg";

/* Style Removed Outline Level property */
"Removed Outline Level" = "Tog bort översiktnivå";

/* Style Removed Outline Style Type property */
"Removed Outline Style Type" = "Tog bort konturstiltyp";

/* Style Removed Page Break Before property */
"Removed Page Break Before" = "Tog bort sidbrytning före";

/* Style Removed Page Start property */
"Removed Page Start" = "Tog bort sidstart";

/* Style Removed Paragraph Rule Offset property */
"Removed Paragraph Rule Offset" = "Tog bort styckelinjeförskjutning";

/* Style Removed Paragraph Rule Width property */
"Removed Paragraph Rule Width" = "Tog bort styckelinjebredd";

/* Style Removed Paragraph Style property */
"Removed Paragraph Style" = "Tog bort styckestil";

/* Style Removed Right Indent property */
"Removed Right Indent" = "Tog bort indragning till höger";

/* Style Removed Separator Line property */
"Removed Separator Line" = "Tog bort avgränsarlinje";

/* Style Removed Shadow property */
"Removed Shadow" = "Tog bort skugga";

/* Style Removed Show In TOC property */
"Removed Show In TOC" = "Tog bort visning i innehållsförteckning";

/* Style Removed Space After property */
"Removed Space After" = "Tog bort avstånd efter";

/* Style Removed Space Before property */
"Removed Space Before" = "Tog bort avstånd före";

/* Style Removed Spacing property */
"Removed Spacing" = "Tog bort avstånd";

/* Style Removed Start Kind property */
"Removed Start Kind" = "Tog bort starttyp";

/* Style Removed Strikethru property */
"Removed Strikethrough" = "Tog bort genomstrykning";

/* Style Removed Strikethru Color property */
"Removed Strikethrough Color" = "Tog bort genomstrykningsfärg";

/* Style Removed Strikethru Width property */
"Removed Strikethrough Width" = "Tog bort genomstrykningsbredd";

/* Style Removed Superscript property */
"Removed Superscript" = "Tog bort upphöjning";

/* Style Removed Tabs property */
"Removed Tabs" = "Tog bort tabbstopp";

/* Style Removed Text Borders property */
"Removed Text Borders" = "Tog bort textramar";

/* Style Removed TOC Paragraph Style property */
"Removed TOC Paragraph Style" = "Tog bort styckestil i innehållsförteckning";

/* Style Removed Underline property */
"Removed Underline" = "Tog bort understrykning";

/* Style Removed Underline Color property */
"Removed Underline Color" = "Tog bort understrykningsfärg";

/* Style Removed Underline Width property */
"Removed Underline Width" = "Tog bort understrykningsbredd";

/* Style Removed Vertical Text property */
"Removed Vertical Text" = "Tog bort vertikal text";

/* Style Removed Vertically Align property */
"Removed Vertically Align" = "Tog bort vertikal justering";

/* Style Removed Widow Control property */
"Removed Widow Control" = "Tog bort kontroll av ensamma rader";

/* Style Removed Word Strikethru property */
"Removed Word Strikethrough" = "Tog bort ordgenomstrykning";

/* Style Removed Word Underline property */
"Removed Word Underline" = "Tog bort ordunderstrykning";

/* undo rename bookmark */
"Rename Bookmark" = "Byt namn på bokmärke";

/* Find and Replace one time. */
"Replace" = "Ersätt";

/* Find and Replace All. */
"Replace All" = "Ersätt alla";

/* No comment provided by engineer. */
"Replace All Styles" = "Ersätt alla stilar";

/* Change Description - deletion half of replaced
   Change Description - Field Replaced
   Change Description - insertion half of replaced */
"Replaced" = "Ersatte";

/* Change Description - Replaced Text */
"Replaced Text" = "Ersatte text";

/* CT: kParagraphRestartList description */
"Restart List" = "Börja om lista";

/* Style Restart Numbering property */
"Restart Numbering" = "Börja om numrering";

/* No comment provided by engineer. */
"Right Align" = "Högerjustera";

/* Right Tab menu item label */
"Right Tab" = "Högertabb";

/* name for Russian language */
"Russian" = "Ryska";

/* User visible SFWPSectionStyle class name */
"Section" = "Avsnitt";

/* Change Description - Section Break  */
"Section Break" = "Nytt avsnitt";

/* Change Description - Section Breaks */
"Section Breaks" = "Avsnittsbrytningar";

/* Insert > Section Endnote menu title */
"Section Endnote" = "Avsnittsslutnot";

/* No comment provided by engineer. */
"Section Rename" = "Namnbyte på avsnitt";

/* No comment provided by engineer. */
"Section Style" = "Avsnittsstil";

/* Addressee From context menu item
   Addressee Sender */
"Sender" = "Avsändare";

/* Style Separator Line property */
"Separator Line" = "Avgränsarlinje";

/* Undo action name for Set Custom Mark */
"Set Custom Mark" = "Ställ in anpassad markör";

/* Date HUD set to today */
"Set to Today" = "Ställ in som idag";

/* Style Shadow property */
"Shadow" = "Skugga";

/* Style Show In TOC property */
"Show In TOC" = "Visa i innehållsförteckning";

/* undo link to slide */
"Slide Hyperlink" = "Hyperlänk till dia";

/* Style Small Caps property */
"Small Caps" = "Kapitäler";

/* CT: description of generic smart field */
"Smart Field" = "Smart fält";

/* Change Description - Space */
"Space" = "Utrymme";

/* Change Description - Spaces */
"Spaces" = "Utrymmen";

/* name for Spanish language */
"Spanish" = "Spanska";

/* No comment provided by engineer. */
"Spell Check" = "Stavningskontroll";

/* Style Start Even property */
"Start Even" = "Starta jämnt";

/* Style Start Normal property */
"Start Normal" = "Starta normalt";

/* Style Start Odd property */
"Start Odd" = "Starta udda";

/* Address field ordering may be reformatted using a comma delimited arrangement of these keys (do not translate; just re-order): Street,City,State,ZIP,Country,CountryCode */
"Street,City,State,ZIP,Country" = "Street,ZIP,City,State,Country";

/* Style Strikethru property */
"Strikethrough" = "Genomstrykning";

/* Style Subscript property */
"Subscript" = "Nedsänkt";

/* error name - font substitution */
"Substituted Font" = "Ersatt typsnitt";

/* Style Superscript property */
"Superscript" = "Upphöjd";

/* name for Swedish language */
"Swedish" = "Svenska";

/* Change Description - Tab */
"Tab" = "Tabb";

/* No comment provided by engineer. */
"Tab Addition" = "Tabbtillägg";

/* No comment provided by engineer. */
"Tab Deletion" = "Tabbradering";

/* No comment provided by engineer. */
"Tab Move" = "Tabbflytt";

/* Change Description - Table of Contents */
"Table of Contents" = "Innehållsförteckning";

/* Change Description - Table of Contents Added */
"Table of Contents Added" = "Innehållsförteckning lades till";

/* Change Description - Table of Contents Removed */
"Table of Contents Removed" = "Innehållsförteckning togs bort";

/* Change Description - Tabs
   Style Tabs property */
"Tabs" = "Tabbstopp";

/* text */
"text" = "text";

/* Style Text Borders property */
"Text Borders" = "Textramar";

/* text box */
"text box" = "textruta";

/* text cell */
"text cell" = "textcell";

/* Style Text Indents property */
"Text Indents" = "Textindragningar";

/* No comment provided by engineer. */
"Text Replacement" = "Textersättning";

/* error description - font substitution */
"The font \\U201C%@\\U201D was substituted for the missing font \\U201C%@.\\U201D" = "Typsnittet ”%1$@” ersatte det saknade typsnittet ”%2$@”.";

/* Style SFWPCapitalizationProperty Title value */
"Title" = "Titel";

/* Style TOC Paragraph Style property */
"TOC Paragraph Style" = "Styckestil i innehållsförteckning";

/* Address Book: Tracks trailing whitespace. */
"Tracks trailing whitespace" = "Håller reda på avslutande mellanslag";

/* Mail Merge Smart White Space context menu item */
"Trailing white space" = "Avslutande mellanslag";

/* Smart White Space trailing whitespace context menu item */
"Trailing whitespace" = "Avslutande mellanslag";

/* No comment provided by engineer. */
"Transposition" = "Transponering";

/* Style Triple Strikethru property */
"Triple Strikethrough" = "Trippelgenomstrykning";

/* Style Triple Underline property */
"Triple Underline" = "Trippelunderstrykning";

/* No comment provided by engineer. */
"Typing" = "Tangenttryckning";

/* No comment provided by engineer. */
"TypingAuto-Correction" = "Automatisk rättning";

/* Style Underline property */
"Underline" = "Understruken";

/* Change Description - unknown change kind */
"Unknown Changes" = "Okända ändringar";

/* context menu item */
"Update Date & Time Now" = "Uppdatera datum och tid nu";

/* No comment provided by engineer. */
"Update Field" = "Uppdatera fält";

/* context menu item */
"Update Filename" = "Uppdatera filnamn";

/* context menu item */
"Update Hyperlink Field" = "Uppdatera hyperlänksfält";

/* Date HUD update now */
"Update Now" = "Uppdatera nu";

/* Change Description - Field Updated */
"Updated" = "Uppdaterat";

/* name for US English language */
"US English" = "Amerikansk engelska";

/* SFWPFootnoteReferenceAttachment context menu item */
"Use Automatic Numbering" = "Använd automatisk numrering";

/* SFWPFootnoteReferenceAttachment context menu item */
"Use Custom Mark\\U2026" = "Använd anpassad markör…";

/* CT: description of various changes */
"various" = "olika";

/* Change Description - Various Changes (unused) */
"Various Changes" = "Diverse ändringar";

/* Style Vertical Text property */
"Vertical Text" = "Vertikal text";

/* Style Vertically Align Bottom property */
"Vertically Align Bottom" = "Justera nederkanten vertikalt";

/* Style Vertically Align Justify property */
"Vertically Align Justify" = "Vertikal kantjustering";

/* Style Vertically Align Middle property */
"Vertically Align Middle" = "Justera mitten vertikalt";

/* Style Vertically Align Top property */
"Vertically Align Top" = "Justera upptill vertikalt";

/* undo link to web page */
"Webpage Hyperlink" = "Hyperlänk till webbsida";

/* Style color White */
"White" = "Vit";

/* Style Widow Control property */
"Widow Control" = "Kontroll av ensamma rader";

/* Style Word Strikethru property */
"Word Strikethrough" = "Ordgenomstrykning";

/* Style Word Underline property */
"Word Underline" = "Ordunderstrykning";

/* Error description for what happens when graphical wrap is lost. */
"Wrapping text in text boxes around inline shapes isn\\U2019t supported in the chosen file format. Text will overlap inline shapes in text boxes." = "Radbrytning av text i textrutor runt inbäddade former stöds inte i det valda filformatet. Texten går över inbäddade former i textrutor.";

/* default hyperlink field display string when url net location empty */
"www.apple.com" = "www.apple.com/se";

/* Style multiplier Line Spacing abbreviation */
"x Line Spacing" = "x Radavstånd";

/* Style color Yellow */
"Yellow" = "Gul";

